insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (1, 'Sonsing', 'Baton Rouge', 91032, 73968, 97084, 46971, 64723, '3/1/2003', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (2, 'Viva', 'Khŭjand', 43766, 18089, 10377, 5182, 56194, '5/27/2015', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (3, 'Bytecard', 'Yotala', 5498, 92467, 30243, 92046, 46591, '1/10/2020', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (4, 'Job', 'Vyshneve', 74460, 54818, 83212, 18923, 40165, '1/26/2005', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (5, 'Bytecard', 'Cuispes', 57166, 96814, 22782, 66626, 29104, '12/30/2012', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (6, 'Wrapsafe', 'Manchester', 37221, 55278, 29290, 85407, 6146, '5/10/2009', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (7, 'Bamity', 'Ngilengan', 7248, 23828, 73776, 96758, 29671, '7/4/2010', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (8, 'Cardguard', 'Goris', 47459, 9306, 88190, 56354, 33957, '7/11/2001', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (9, 'Job', 'Strasbourg', 60374, 98978, 54866, 86760, 37005, '8/2/2004', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (10, 'Zaam-Dox', 'Sidi Bouzid', 67118, 33763, 39630, 21900, 75338, '12/31/2017', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (11, 'Vagram', 'Durham', 70973, 44165, 63735, 43632, 37592, '6/21/2005', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (12, 'Home Ing', 'Cikijing', 96311, 41528, 33384, 8473, 59026, '5/14/2004', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (13, 'Sub-Ex', 'Ryazanskaya', 30722, 24389, 11909, 14651, 93173, '7/3/2001', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (14, 'Namfix', 'Welibo', 69307, 9721, 39191, 4330, 7725, '6/21/2010', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (15, 'Regrant', 'Savonlinna', 53914, 35964, 21351, 33096, 48302, '9/2/2008', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (16, 'Zaam-Dox', 'Santo Domingo', 86289, 30740, 60387, 98566, 68058, '1/9/2015', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (17, 'Zoolab', 'Tanudan', 99482, 58494, 77062, 78782, 91151, '2/3/2006', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (18, 'Namfix', 'Shahkot', 51352, 50455, 56371, 17980, 13292, '9/10/2021', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (19, 'Cookley', 'Batan', 51203, 57019, 95064, 12886, 16691, '9/19/2001', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (20, 'Transcof', 'Bondy', 37643, 19402, 26422, 27950, 91736, '7/28/2017', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (21, 'Sonair', 'Mariestad', 8991, 61473, 12673, 11808, 87832, '3/23/2014', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (22, 'Duobam', 'Loivos', 7960, 49587, 36405, 75184, 33657, '5/9/2008', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (23, 'Stronghold', 'Cumadcad', 97479, 51576, 44048, 87414, 21236, '7/10/2011', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (24, 'Holdlamis', 'Shuangbaiyang', 22752, 21429, 59021, 71043, 46549, '5/13/2004', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (25, 'Prodder', 'Betong', 95222, 96708, 93113, 85941, 78700, '6/29/2001', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (26, 'Bigtax', 'Massakory', 67052, 82435, 85136, 4435, 23916, '6/12/2010', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (27, 'Tampflex', 'Chosica', 65027, 76292, 68091, 74591, 24119, '5/1/2004', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (28, 'Home Ing', 'Saint Catherine', 28622, 91904, 71964, 50780, 21886, '8/15/2007', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (29, 'Wrapsafe', 'Outlook', 63419, 71302, 42600, 87500, 34393, '2/1/2006', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (30, 'Treeflex', 'Jinquan', 10718, 45802, 17194, 8670, 22913, '3/29/2016', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (31, 'Wrapsafe', 'Aranyaprathet', 19388, 53271, 58691, 76703, 75154, '8/16/2008', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (32, 'Stronghold', 'Sabang', 89945, 7965, 39938, 37837, 43202, '6/14/2016', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (33, 'Holdlamis', 'Taoyuan', 43353, 35805, 53177, 90650, 50896, '8/1/2019', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (34, 'Tres-Zap', 'Santa Marcela', 44295, 37197, 60893, 8655, 74154, '8/16/2021', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (35, 'Stim', 'Daliuhao', 17822, 77184, 46358, 36283, 41204, '3/21/2005', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (36, 'Zontrax', 'Logroño', 93044, 85708, 39838, 83459, 53745, '4/28/2019', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (37, 'Andalax', 'Łącko', 6564, 44556, 75832, 81872, 33258, '11/7/2007', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (38, 'Job', 'Huaylillas', 26165, 44130, 99956, 83746, 9598, '7/19/2004', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (39, 'Subin', 'Nor Gyugh', 85742, 64356, 29441, 68430, 37134, '12/28/2003', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (40, 'Lotlux', 'Lianhe', 36185, 86792, 28727, 25963, 41926, '12/28/2003', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (41, 'Konklux', 'Shifang', 58803, 30469, 31174, 83276, 63439, '5/22/2020', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (42, 'Tres-Zap', 'Itsukaichi', 48861, 6348, 54003, 29712, 28345, '11/8/2019', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (43, 'Bytecard', 'Phanom Phrai', 30989, 54126, 79546, 85838, 60953, '6/20/2016', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (44, 'Stringtough', '‘Akko', 60107, 84448, 67764, 70589, 22071, '8/23/2019', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (45, 'Hatity', 'Sa’erhusong', 14466, 90713, 86024, 21431, 64379, '8/3/2013', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (46, 'Toughjoyfax', 'Caazapá', 85400, 94437, 40595, 67620, 73130, '2/8/2009', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (47, 'Bitchip', 'Marolambo', 60562, 65047, 69150, 7407, 87795, '1/31/2005', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (48, 'Vagram', 'Esperalvillo', 84779, 73383, 55444, 68492, 33458, '11/13/2017', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (49, 'Matsoft', 'Orlovat', 74625, 29055, 85194, 27184, 45605, '10/30/2008', 'error: Function ''mont'' not found');
insert into Serveur (idServeur, nom, region, espaceTotal, espaceLibre, prixAchat, prixLocation, espaceLoue, dateDebutLocation, dateMisEnService) values (50, 'Zaam-Dox', 'Fangjun', 44300, 98846, 92926, 8046, 69602, '4/20/2020', 'error: Function ''mont'' not found');
